
@media only screen and (max-width: 1300px) {
	    .wrapper {
        width: 100%;
        background-size: 100% 100%;
        overflow-x: hidden;
    }
}

/*------------- FOR MEDIUM SCREEN ----------------*/

@media only screen and (max-width: 1200px) {
    .wrapper {
        width: 100%;
        background-size: 100% 100%;
        overflow-x: hidden;
    }
    .header_nav .nav li a {
        font-size: 13px;
    }
    .header_nav .nav li {
    margin-left: 1px;
}
.mp_intro-text {
    padding: 55px 36px 41px;
}
.middle-bannerr .container {
    margin-left: 0;
    width: auto;
}
img.testi_comma-left {
    left: 81px;
}
.mp_intro-left h2 {
    font-size: 34px;
}
.mp_intro-left h2 span {
    font-size: 22px;
}
.top_links aside {
    right: 40%;
}
}

@media only screen and (max-width: 960px) {
    .wrapper {
        width: 100%;
    }
    .mp_intro-img img {
    margin-top: 20px;
}

}


/*------------- FOR IPAD ----------------*/

@media only screen and (max-width: 768px) {
    .wrapper {
        width: 100%;
    }
    .top_links {
        height: 106px;
    }
.social_links {
    float: none;
    margin: 29px auto 0;
    width: 188px;
}
.mp_intro-img img {
    margin-top: 20px;
}
.mp_port_box img {
    margin-top: 20px;
}
.mp_cert_services {
    height: 569px;
}
.cert_table td {
    padding: 10px 1px;
}
.footer_quick-links {
    width: 188px;
    margin: auto;
    height: 308px;
}
.footer_contact {
    width: 204px;
    margin: auto;
    height: 270px;
}
.mp_copyright {
    margin-top: 25px;
}
.footer_logo {
    float: none;
}
.footer_follow .social_links {
    float: none;
    margin: 30px auto;
    height: 25px;
}
.footer_follow .social_links a {
    font-size: 15px;
}
.footer_newsletter {
    margin: auto;
    height: 200px;
    width: 100%;
}
.footer_follow {
    width: 259px;
    margin: auto;
    height: 261px;
}
.mp_copyright p::after {
    left: 259px;
}
.header_logo img {
    display: block;
    float: none;
    margin: auto !important;
}
.mp_port_box .hover_img {
    padding: 10px 0 0;
}
.header_nav {
    float: none;
    text-align: center;
}
.can-rentt {
    padding: 15px 66px 26px;
}
.mp_our_company .container {
    width: auto;
}
.mp_intro-left {
    height: 122px;
    padding: 34px 0 2px;
}
.bannerr-left-txt {
     position: relative; 
    right: 0;
    width: auto;
    padding-top: 28px;
    padding-right: 0;
}
.middle-bannerr .container {
    margin-left: 0;
    width: auto;
}
.bannerr-left-btn1 a {
    padding: 4px 23px;
    font-size: 12px;
    margin-top: 59px;
}
.bannerr-left-btn1.btn2 a {
    font-size: 12px;
    margin-top: 38px;
}
img.testi_comma-left {
    top: 23px;
    left: 7px;
}
.mp_testimonial_inner {
    min-height: 291px;
}
img.testi_comma-right {
    right: 24px;
    bottom: 27px;
}
.k-pnh {
    float: none;
    width: 229px;
    position: relative;
    right: 0;
    top: 48px;
    margin: auto;
}
.styled-select {
    position: relative;
    right: 0;
    top: 8px;
    margin: auto;
}
.mp_our_company {
    margin-bottom: -58px;
}
.bannerr-left-txt h3 {
    color: #000;
}
.bannerr-right img {
    width: 100%;
}
.bannerr-left img {
    width: 100%;
}
.bannerr-left-btn1.btn3 a {
    margin-top: 149px;
}
.bannerr-left-btn1.btn2 a {
    margin-top: 120px;
}
.footer_leftt {
    width: 286px;
    margin: auto;
    height: 292px;
}
.weather-forecastt img {
    float: none;
}
.footer_fb {
    width: 271px;
    margin: auto;
    text-align: center;
}
.footer_contact {
    height: 313px;
    float: none;
    margin-top: 35px;
}
.wpcf7-form-control-wrap {
    position: relative;
    margin: 4px 0;
    display: inline-block;
}
.top_links aside {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    width: 200px;
    margin-bottom: 96px;
    display: block;
}
}


/*------------- FOR MOBILE SCREEN ----------------*/

/*------------- 480px ----------------*/


@media only screen and (max-width: 480px) {
    .wrapper {
        width: 100%;
    }
    .top_links {
        height: 83px;
    }
.social_links {
    float: none;
    margin: 29px auto 0;
    width: 188px;
}
.mp_intro-img img {
    margin-top: 20px;
}
.mp_port_box img {
    margin-top: 20px;
}
.mp_cert_services {
    height: 878px;
}
.cert_table td {
    padding: 10px 1px;
}
.footer_follow .social_links {
    float: none;
    margin: 30px auto;
    height: 25px;
}
.footer_follow .social_links a {
    font-size: 15px;
}
.footer_newsletter {
    margin: auto;
    height: 200px;
    width: 100%;
}
.footer_follow {
    width: 259px;
    margin: auto;
    height: 261px;
}
.mp_copyright p::after {
    left: 76px;
    width: 70%;
}
.middle-bannerr .container {
    margin-left: 0;
    width: 1295px;
}
.header_logo img {
    display: block;
    float: none;
    margin: auto !important;
}
.k-pnh {
    float: none;
    position: relative;
    top: 53px;
    padding: 4px 24px;
    margin: auto;
}
.styled-select {
    position: relative;
    right: 0;
    top: 7px;
    margin-bottom: 17px;
}
div#owl-demo3 {
    overflow: hidden;
    width: 333px;
    margin-left: 42px;
}
.mp_intro-left {
    height: 142px;
}
.mp_intro-text {
    padding: 24px 5px 0px;
}
.bannerr-left-txt {
     position: relative; 
    right: 0;
    width: auto;
    padding-top: 28px;
    padding-right: 0;
}
.middle-bannerr .container {
    margin-left: 0;
    width: auto;
}
.bannerr-left-btn1 a {
    padding: 4px 23px;
    font-size: 12px;
    margin-top: 8px;
}
.bannerr-left-btn1.btn3 a {
    margin-top: 8px;
}
.bannerr-left-btn1.btn2 a {
    font-size: 12px;
    margin-top: 38px;
}
.footer_leftt {
    width: 286px;
    margin: auto;
    height: 522px;
}
.weather-forecastt img {
    float: none;
}
.footer_fb {
    width: 271px;
    margin: auto;
    text-align: center;
}
.footer_contact {
    height: 313px;
    float: none;
    margin-top: 35px;
}
.mp_copyright p span {
    margin: auto 5px;
}
img.testi_comma-left {
    top: 23px;
    left: 7px;
}

.mp_testimonial_inner {
    min-height: 457px;
}
img.testi_comma-right {
    right: 24px;
    bottom: 27px;
}
.mp_our_company {
    min-height: 482px;
    margin-bottom: -54px;
}
.bannerr-left-txt h3 {
    font-size: 30px;
    color: #000;
}
.can-rentt {
    padding: 15px 46px 26px;
}
.home-imgg {
    height: 281px;
}
.wpcf7-form-control-wrap {
    position: relative;
    margin: 4px 0;
    display: inline-block;
}
.booking-sec_inner form input[type=submit] {
    padding: 7px 94px;
}
.header {
    min-height: 299px;
}

.post-type-archive-product .woocommerce ul.products li.product, .post-type-archive-product ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 100%;
    margin-left: 0;
    display: block;
}
.foot-map iframe {
    pointer-events: none;
}
#wp-live-chat {
    margin-bottom: 0px;
    display: block;
    bottom: 71px;
    float: right !important;
    right: 13px !important;
}
#wplc_hovercard {
    right: 11px !important;
}
.post-type-archive-product .page-description p > img {
    max-width: 100%;
}
}

/*------------- 360px ----------------*/

@media only screen and (max-width: 360px) {
  .mp_testimonial_inner {
    min-height: 532px;
} 
}

/*------------- 320px ----------------*/

@media only screen and (max-width: 320px) {
   

}